### Method

# Shell MountOperation get_show_processes_message

#### Declaration [src]

    gchar*
    shell_mount_operation_get_show_processes_message (
      ShellMountOperation* self
    )

#### Description

No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.